<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Siger.Middlelayer.DashboardRepository</name>
    </assembly>
    <members>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.security_days">
            <summary>
            安全天数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.complaint_count">
            <summary>
            kpi客户投诉次数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.theory_output">
            <summary>
            理论产量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.actual_output">
            <summary>
            实际产量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.kpi_delivery">
            <summary>
            kpi交付率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.kpi_delivery_target">
            <summary>
            kpi目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_cn_summary.onepass_rate">
            <summary>
            kpi交付率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_factory_chanel.section">
            <summary>
            产线层级 -通道
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_factory_chanel.pic">
            <summary>
            工厂级 图位置
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config">
            <summary>
            dashboard 页面参数设置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.PageType">
            <summary>
            1 :工厂级动态页面  2：通道级动态页面  3：安灯综合看板页面
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.Section">
            <summary>
            产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.EmplCount">
            <summary>
            员工总数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.Schedu">
            <summary>
            班次信息 (8 / 12)
            </summary> 
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.Startime">
            <summary>
            开始时间 (小时)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_level_config.Column4">
            <summary>
            计划产量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.safe_day">
            <summary>
            安全天数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.delivery_rate">
            <summary>
            交付率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.complaint_count">
            <summary>
            投诉天数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.factory_ftq">
            <summary>
            工厂FTQ
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.factory_oee">
            <summary>
            工厂OEE
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.passway_ftq">
            <summary>
            通道FTQ
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_dashboard_total_set.passway_oee">
            <summary>
            工厂OEE
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.ratetype">
            <summary>
            类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.section">
            <summary>
            汇总产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.busidate">
            <summary>
            汇总日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.starttime">
            <summary>
            汇总开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.endtime">
            <summary>
            汇总结束时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.numerator">
            <summary>
            OEE 分子
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.denominator">
            <summary>
            OEE 分母
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.rate">
            <summary>
            比率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_hour_ttl.lastupdate">
            <summary>
            更新日期时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.ratetype">
            <summary>
            类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.section">
            <summary>
            汇总产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.busidate">
            <summary>
            汇总日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.starttime">
            <summary>
            汇总开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.endtime">
            <summary>
            汇总结束时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.numerator">
            <summary>
            OEE 分子
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.denominator">
            <summary>
            OEE 分母
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.rate">
            <summary>
            比率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_auto_calculation_data_ttl.lastupdate">
            <summary>
            更新日期时间
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb">
            <summary>
            siger_project_dashboard_comb Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb.title">
            <summary>
            组合名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb.project_id">
            <summary>
            项目id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb.cycle">
            <summary>
            单位：秒，30秒滚动一次
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page">
            <summary>
            siger_project_dashboard_comb_page Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page.comb_id">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page.page_code">
            <summary>
            该页面的模板类型page_code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page.title">
            <summary>
            该页面的标题
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition">
            <summary>
            siger_project_dashboard_comb_page_condition Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.comb_page_id">
            <summary>
            该条件属于哪个页面
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.page_patial_code">
            <summary>
            该条件属于哪个page_patial_code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.page_patial_condition_code">
            <summary>
            patial_condition表的patial_conditon_code字段
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.condition">
            <summary>
            根据type选定后的条件
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.acc_text_value">
            <summary>
            Acc 的测试项
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.right_article_num">
            <summary>
            Acc 条数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.right_foot_offline">
            <summary>
            Acc 下线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_comb_page_condition.right_foot_online">
            <summary>
            Acc 上线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_fixpath.title">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_fixpath.x">
            <summary>
            x
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_fixpath.y">
            <summary>
            y
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group">
            <summary>
            siger_project_dashboard_comb Entity Model
            </summary>   
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group.machineid">
            <summary>
            设备 逗号隔开
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group.group">
            <summary>
            组别名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group.createtime">
            <summary>
            创建时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group.userid">
            <summary>
            人员ids
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_project_dashboard_machine_group.projectid">
            <summary>
            项目id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.deviceNo">
            <summary>
            设备编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.deviceName">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.devicePurpose">
            <summary>
            设备用途
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.deviceWarn">
            <summary>
            设备报警信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.x">
            <summary>
            横坐标
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.y">
            <summary>
            纵坐标
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.type">
            <summary>
            类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_real_time_status.current_status">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.hour1">
            <summary>
            运行时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.hour2">
            <summary>
            调试时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.hour3">
            <summary>
            空闲时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.hour4">
            <summary>
            报警时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.hour5">
            <summary>
            关机时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_distribute_data.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.runNum">
            <summary>
            运行设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.debugNum">
            <summary>
            调试设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.freeNum">
            <summary>
            空闲设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.errorNum">
            <summary>
            报警设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.closeNum">
            <summary>
            关机设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_device_status_summary_data.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_realtime_alarm.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_realtime_alarm.alarmContent">
            <summary>
            报警内容
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_realtime_alarm.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_realtime_alarm.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_time_efficiency.timeEfficiencyV">
            <summary>
            时间稼动率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_time_efficiency.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_time_efficiency_top10.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_time_efficiency_top10.percent">
            <summary>
            百分比
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_time_efficiency_top10.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_today_alarm_top5.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_today_alarm_top5.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_cjrf_today_alarm_top5.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.customer_name">
            <summary>
            客户名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.machine_quantity">
            <summary>
            设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.quantity">
            <summary>
            用户数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.province">
            <summary>
            省
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.city">
            <summary>
            市
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.area">
            <summary>
            区
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.address">
            <summary>
            用户地址
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.longitude">
            <summary>
            经度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.latitude">
            <summary>
            纬度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Entities.siger_tr_saas_monitor.signing_time">
            <summary>
            签约时间
            </summary>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardCombPageRepository.UpdateCombPage(System.Int32,System.String,System.String,System.Int32)">
            <summary>
            Dashboard数据存在做修改操作---修改title
            </summary>
            <param name="combId">组合id</param>
            <param name="pageCode">pageCode</param>
            <param name="title">标题</param>
            <param name="page_id">页面id</param>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.AndonPlanStopData(System.Int32,System.Collections.Generic.List{System.Int32},System.DateTime,System.DateTime)">
            <summary>
            瓶颈工位计划停机安灯数据源  
            </summary>
            <param name="projectId"></param>
            <param name="sections">工站</param>
            <param name="dtStart"></param>
            <param name="dtEnd"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.GetAndonSlice(System.DateTime,System.Collections.Generic.IEnumerable{Siger.Middlelayer.TpmRepository.Entities.siger_andon_info})">
            <summary>
            安灯切片
            </summary>
            <param name="dtStart">开始时间</param>
            <param name="datasource">计划停机数据源</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.GetBottleSection(System.Collections.Generic.List{System.Int32},System.Int32,System.Boolean)">
            <summary>
            获取瓶颈工位 :设备id ,sectionId
            </summary>
            <param name="sections">产线/工位 层级</param>
            <param name="projectId">项目ID</param>
            <param name="mid">返回 设备ID </param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.GetStopTime(System.Int32,System.Double,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            获取瓶颈工位 计划停机
            </summary>
            <param name="projectId"></param>
            <param name="time"></param>
            <param name="mid"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.GetAndonProductName(System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            获取时间段换型产品
            </summary>
            <param name="projectId"></param>
            <param name="machineId"></param>
            <param name="stime"></param>
            <param name="etime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.DashboardLevelRespository.GetAndonLastChangeProduct(System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            
            </summary>
            <param name="projectId"></param>
            <param name="machineIds"></param>
            <param name="stime"></param>
            <param name="etime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.AndonPlanStopData(System.Int32,System.Collections.Generic.List{System.Int32},System.DateTime,System.DateTime)">
            <summary>
            安灯计划停机数据
            </summary>
            <param name="projectId"></param>
            <param name="sections"></param>
            <param name="dtStart"></param>
            <param name="dtEnd"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.GetAndonSlice(System.DateTime,System.Collections.Generic.IEnumerable{Siger.Middlelayer.TpmRepository.Entities.siger_andon_info})">
            <summary>
            安灯切片
            </summary>
            <param name="dtStart"></param>
            <param name="datasource"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.GetStopTime(System.Int32,System.Double,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            计划停机时间
            </summary>
            <param name="projectId"></param>
            <param name="time"></param>
            <param name="mid"></param>
            <param name="begin"></param>
            <param name="end"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.GetBottleSection(System.Collections.Generic.List{System.Int32},System.Int32,System.Boolean)">
            <summary>
            瓶颈工位
            </summary>
            <param name="sections">产线/工位</param>
            <param name="projectId">项目</param>
            <param name="mid">返回设备ID</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.GetBottleSection(System.Int32)">
            <summary>
            瓶颈工位
            </summary>
            <param name="projectId">项目</param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.GetAndonProductName(System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
             瓶颈工位 换型产品
            </summary>
            <param name="projectId"></param>
            <param name="machineIds">瓶颈工位</param>
            <param name="stime"></param>
            <param name="etime"></param>
            <returns></returns>
        </member>
        <member name="M:Siger.Middlelayer.DashboardRepository.Repositories.Interface.IDashboardLevelRepository.BottleProductTarget(System.Int32,System.Int32,System.DateTime,System.DateTime)">
            <summary>
            每小时范围内 瓶颈工位产品目标产值
            </summary>
            <param name="projectId"></param>
            <param name="bottleMachine"></param>
            <param name="stepStartDate"></param>
            <param name="stepEndDate"></param>
            <returns></returns>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFix.title">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFix.x">
            <summary>
            x
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFix.y">
            <summary>
            y
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestChanelLevel.EmplCount">
            <summary>
            员工总数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestChanelLevel.Schedu">
            <summary>
            排班 (8 / 12)
            </summary> 
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestChanelLevel.StartTime">
            <summary>
            开始时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFactoryLevel.Pic">
            <summary>
            客户相关图片
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFactoryLevel.Product">
            <summary>
            当前产生产品
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestFactoryLevel.PlanCount">
            <summary>
            计划产出
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.TaskId">
            <summary>
            taskId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Reposible">
            <summary>
            责任人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.CreateUser">
            <summary>
            创建人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Plantime">
            <summary>
            计划完成时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Cause">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Solution">
            <summary>
            解决方案 ，措施
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Desc1">
            <summary>
            问题描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Checktime">
            <summary>
            检查时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestProjectKpiAction.Excutetime">
            <summary>
            执行时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerCountByMonth.quantity">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerCountByMonth.month">
            <summary>
            月份
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.quantity">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.customer_name">
            <summary>
            客户名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.address">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.province">
            <summary>
            省
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.city">
            <summary>
            市
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerSituation.area">
            <summary>
            区
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCoordinate.city">
            <summary>
            市
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCoordinate.longitude">
            <summary>
            经度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCoordinate.latitude">
            <summary>
            纬度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerAddress.quantity">
            <summary>
            数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerAddress.address">
            <summary>
            地址
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestCustomerAddress.province">
            <summary>
            省
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSelect.customer_name">
            <summary>
            客户名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.customer_name">
            <summary>
            客户名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.machine_quantity">
            <summary>
            设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.quantity">
             <summary>
            用户数量
             </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.province">
            <summary>
            省
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.city">
            <summary>
            市
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.area">
            <summary>
            区
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.address">
            <summary>
            用户地址
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.longitude">
            <summary>
            经度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.latitude">
            <summary>
            纬度
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAddress.signing_time">
            <summary>
            签约时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAllNum.machine_quantity">
            <summary>
            设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAllNum.customer_quantity">
            <summary>
            客户数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestAllNum.user_quantity">
            <summary>
            用户数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSetToolData.MID">
            <summary>
            设备id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSetToolData.刀具号">
            <summary>
            刀具号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSetToolData.当前刀具剩余寿命">
            <summary>
            当前刀具剩余寿命
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSetToolData.程序状态">
            <summary>
            1 Inactive 2 Ready 3 Running 4 Stopped 5 Currently resetting 6 A part program is compiled and checked 7 Errors
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSigerTrCjrfAlarmTop5.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestSigerTrCjrfAlarmTop5.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestTimeEfficiencyTop10List.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestTimeEfficiencyTop10List.percent">
            <summary>
            百分比
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestTimeEfficiency.timeEfficiencyV">
            <summary>
            时间稼动率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestRealtimeAlarmList.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestRealtimeAlarmList.alarmContent">
            <summary>
            报警内容
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestRealtimeAlarmList.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusSummaryData.runNum">
            <summary>
            运行设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusSummaryData.debugNum">
            <summary>
            调试设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusSummaryData.freeNum">
            <summary>
            空闲设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusSummaryData.errorNum">
            <summary>
            报警设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusSummaryData.closeNum">
            <summary>
            关机设备数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusDistributeData.hour1">
            <summary>
            运行时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusDistributeData.hour2">
            <summary>
            调试时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusDistributeData.hour3">
            <summary>
            空闲时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusDistributeData.hour4">
            <summary>
            报警时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceStatusDistributeData.hour5">
            <summary>
            关机时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.station">
            <summary>
            工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.deviceNo">
            <summary>
            设备编号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.deviceName">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.devicePurpose">
            <summary>
            设备用途
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.deviceWarn">
            <summary>
            设备报警信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.duration">
            <summary>
            持续时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.x">
            <summary>
            横坐标
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.y">
            <summary>
            纵坐标
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.type">
            <summary>
            类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Request.RequestDeviceRealTimeStatusList.current_status">
            <summary>
            状态
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ReponseAndonStopPlan.ExpecType">
            <summary>
            一次类型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseChanelProduce.name">
            <summary>
            通道名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseChanelProduce.lightNum">
            <summary>
            实际产值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseChanelProduce.grayNum">
            <summary>
            理论产值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseChanelOee.denominator">
            <summary>
            分母
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLogoInfo.productName">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLogoInfo.productModel">
            <summary>
            产品型号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLogoInfo.productPlan">
            <summary>
            计划产量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLogoInfo.productActual">
            <summary>
            实际产量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardChanel.id">
            <summary>
            产线 -sectionId 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardChanel.title">
            <summary>
            产线 -通道名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardChanel.pic">
            <summary>
            工厂级 产线图位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardlevelConfig.section">
            <summary>
            产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardlevelConfig.emplCount">
            <summary>
            员工总数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardlevelConfig.schedu">
            <summary>
            班次信息 (8 / 12)
            </summary> 
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardlevelConfig.startime">
            <summary>
            开始时间 (小时)
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_levelEntity">
            <summary>
            DashboardConfig控制器的GetCurrentUserProjectLevel接口的返回参数实体类
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_levelEntity.title">
            <summary>
            层级名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_levelEntity.levelid">
            <summary>
            _level.id
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.RotationResponseIdTitle">
            <summary>
            DashboardConfig控制器的GetProductionLine返回参数
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.RotationResponseGetSectionTree">
            <summary>
            DashboardConfig控制器的GetProductionLine返回参数
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_dashboard_comb_page_Rotation">
            <summary>
            dashaboardShow  返回参数需要组合时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_dashboard_comb_page_Rotation.comb_id">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_dashboard_comb_page_Rotation.page_code">
            <summary>
            该页面的模板类型page_code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_dashboard_comb_page_Rotation.title">
            <summary>
            该页面的标题
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.siger_project_dashboard_comb_page_Rotation.cycle">
            <summary>
            组合得时间
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseDashboardRotation.ResponseMathineTitle">
            <summary>
            看工位名不看设备名
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetAllCombPage.cycle">
            <summary>
            组合得时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetAllCombPage.title">
            <summary>
            页面title
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.safe_day">
            <summary>
            安全天数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.delivery_rate">
            <summary>
            交付率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.complaint_count">
            <summary>
            投诉天数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.factory_ftq">
            <summary>
            工厂FTQ
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.factory_oee">
            <summary>
            工厂OEE
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.passway_ftq">
            <summary>
            通道FTQ
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTotalSet.passway_oee">
            <summary>
            工厂OEE
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.MachineId">
            <summary>
            设备ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.Section">
            <summary>
            产线层级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.Title">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.ParentId">
            <summary>
            产线，通道 ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.ParentTitle">
            <summary>
            产线，通道 名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseLevelSectionMachine.Pic">
            <summary>
            dashboard 配置图片位置
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHourlist.emplCount">
            <summary>
            员工总数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHourlist.passRated">
            <summary>
            合格率
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHourlist.oee">
            <summary>
            综合OEE
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHour.product">
            <summary>
            产品
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHour.target">
            <summary>
            目标 
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHour.produce">
            <summary>
            生产  实际值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseOutputHour.balance">
            <summary>
            差额
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseAndoProductType.hour">
            <summary>
            换型时间 /小时
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseAndoProductType.productCode">
            <summary>
            换型产品Code
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseAndoProductType.productName">
            <summary>
            换型产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProductTarget.Name">
            <summary>
            产品
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProductTarget.Val">
            <summary>
            目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProductTarget.machineid">
            <summary>
            设备id (add by MrC)
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.TaskId">
            <summary>
            taskId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Reposible">
            <summary>
            责任人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.CreateUser">
            <summary>
            创建人 projectuser.mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Plantime">
            <summary>
            计划完成时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Cause">
            <summary>
            原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Solution">
            <summary>
            解决方案 ，措施
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Desc1">
            <summary>
            问题描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Checktime">
            <summary>
            检查时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspection.Excutetime">
            <summary>
            执行时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.TaskId">
            <summary>
             TaskId
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.Operater">
            <summary>
            处理人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.Solution">
            <summary>
            处理方案
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.Result">
            <summary>
            解决状态 0：未解决 1：解决
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.Creater">
            <summary>
            创建记录人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiActionResult.actionid">
            <summary>
            行动计划ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Section">
            <summary>
            部门ID :siger_project_section.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.ParentId">
            <summary>
            父级Id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.KpiCycle">
            <summary>
            指标周期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Item">
            <summary>
            KPI项目
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.TargetVal">
            <summary>
            目标值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Unit">
            <summary>
            单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Condition">
            <summary>
            条件 0:大于 1 ：小于
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Position">
            <summary>
            大屏位置---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Color">
            <summary>
            大屏背景颜色---废弃
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseProjectKpiItem.Creater">
            <summary>
            创建人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.Busidate">
            <summary>
            日期 2019-12-31
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.Section">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.ItemId">
            <summary>
            item id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.ActVal">
            <summary>
            实际值
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.Result">
            <summary>
            KPI 任务状态  1 未配置 2 异常  3:正常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.Excption">
            <summary>
            异常任务 状态 ：1:未处理，2 处理中，3 处理完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.Type">
            <summary>
            任务类型：0 正常，1 异常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseKpiTasklist.cycle">
            <summary>
            周期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseQmsReworkData.preroute_id">
            <summary>
            返工前工序 / 工位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseQmsReworkData.Route_Id">
            <summary>
            当前工站
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseQmsReworkData.SnType">
            <summary>
            1:单件  2：整箱
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseQmsReworkData.Type">
            <summary>
            1:维修  2：报废
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseQmsReworkData.Count">
            <summary>
            产品数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.testroom">
            <summary>
            检测室字典key
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.productid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.sectionid">
            <summary>
            工位ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.sn">
            <summary>
            二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.routeid">
            <summary>
            工序ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.check_type">
            <summary>
            检验类型 1->首检2->巡检3->末检4->标准件检
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.check_status">
            <summary>
            1->待接收2->检测完成3->待检验4->检验中
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.result">
            <summary>
            结果
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.send_mid">
            <summary>
            送检人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.send_time">
            <summary>
            送检时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.check_mid">
            <summary>
            检验人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.check_time">
            <summary>
            检验时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.inspection_type">
            <summary>
            扩展表类别 1->送检检验2->人工检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.reason">
            <summary>
            送检原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.quantity">
            <summary>
            偏差放行数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.recieve_mid">
            <summary>
            接收人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.recieve_time">
            <summary>
            接收时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.checking_mid">
            <summary>
            开始检验人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseInspectioner.checking_time">
            <summary>
            开始检验时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseTraceDetail.abnomal_status">
            <summary>
            异常状态 存 abnomal_rule表的key
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseTraceMaterial.SN">
            <summary>
            来料二维码
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseTraceMaterial.ArrivalDate">
            <summary>
            到货日期
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.createtime">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.faultid">
            <summary>
            project_machine_fault.id 故障内容 如果为0，表示其他
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.projectid">
            <summary>
            项目id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.mid">
            <summary>
            创建人的mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.remark">
            <summary>
            如果fault为0，则填写此项。 其他故障原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.images">
            <summary>
            存放图片的url，用逗号隔开
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.takemid">
            <summary>
            接单人的mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.refuse_repair_info">
            <summary>
            拒绝维修信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.signmid">
            <summary>
            签到人的mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.taketime">
            <summary>
            接单时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.signtime">
            <summary>
            维修签到时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.repairmid">
            <summary>
            提交维修反馈人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.repairtime">
            <summary>
            (完成后)提交信息的时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.checkmid">
            <summary>
            复线操作人mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.checktime">
            <summary>
            复线时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.refuse_recovery_info">
            <summary>
            复线拒绝的原因
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.fault_description">
            <summary>
            故障现象描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.last_repair_record">
            <summary>
            拒绝复线上次工单id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.fault_desc_img">
            <summary>
            故障现象描述图片
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.repair_process">
            <summary>
            维修排查过程描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.real_faultid">
            <summary>
            故障原因 _project_machine_fault
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.real_faultid_desc">
            <summary>
            故障原因描述
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.sparepartid">
            <summary>
            所用备件(id) 如果多个用逗号隔开
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.repair_remark">
            <summary>
            维修过程备注（其他备件名称等）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.offlinestatus">
            <summary>
            0=>未停线 1=>停线
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.completemid">
            <summary>
            完成维修mid
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.completetime">
            <summary>
            完成维修时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.sparepartout">
            <summary>
            关联出库单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.report_level">
            <summary>
            工单当前异常上报等级
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.add_repairmid">
            <summary>
            参与维修人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.work_type">
             <summary>
            工单类型 1:应急维修单 2:事后维修单 3: 计划维修单
             </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.relate_repairid">
            <summary>
            带病复线关联工单id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.appraise">
            <summary>
            评价 1-5分
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseRepair.cost_purpose">
            <summary>
            成本目的
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.itemid">
            <summary>
            _project_plan_item.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.machineid">
            <summary>
            _project_machine.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.first_instruction_time">
            <summary>
            第一次执行时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.instruction_cycle">
            <summary>
            执行周期（天） 注意和_project_plan_item.instruction_cycle保持一致
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.instruction_mid">
            <summary>
            执行人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.count">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.date_rang">
            <summary>
            执行日期范围，默认1一直执行(1年)，2自定义执行日期范围
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.endtime">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.starttime">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlan.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.type">
            <summary>
            1->设备类型共有；2->某设备独有
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.typeid">
            <summary>
            _project_machine_type.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.machineid">
            <summary>
            _project_machine.id
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.content">
            <summary>
            维护检查的内容
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.value_type">
            <summary>
            1->勾选确定型；2->数值记录型
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.mode">
            <summary>
            模式 1->AM(自主执行)；2->PM
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.unit">
            <summary>
            数值单位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.up_limit">
            <summary>
            上限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.lower_limit">
            <summary>
            下限
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.severity_level">
            <summary>
            严重度等级1->高；2->中；3->低
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.failure_mode">
            <summary>
            对应故障失效模式
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.work_instruction_url">
            <summary>
            执行指导书
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.result_demo_url">
            <summary>
            结果样板
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.standard_time">
            <summary>
            计划用时（分钟）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.actual_standard_time">
            <summary>
            实际停机时间（分钟）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.corepairer">
            <summary>
            合作维修人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.instruction_cycle">
            <summary>
            执行周期（天）
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.create_mid">
            <summary>
            创建人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.create_time">
            <summary>
            创建时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.remark">
            <summary>
            备注
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.work_instruction_name">
            <summary>
            执行指导书name
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.projectid">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.maintain_tool">
            <summary>
            维护工具
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.maintain_sparepart">
            <summary>
            维护备件
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.hit_item">
            <summary>
            命中项
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponsePlanItem.maintain_method">
            <summary>
            维护方法
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.QmsCount">
            <summary>
            1 质量 通道数据量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.QmsPerson">
            <summary>
            2 质量 通道操作人数
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.QmsPersonData">
            <summary>
            3 质量 人员数量录入
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonCount">
            <summary>
            4 安灯操作数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonType">
            <summary>
            5 安灯异常类别
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonPersonData">
            <summary>
            6 安灯人员数据
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonExcepTimeBySection">
            <summary>
            7 异常处理时长--通道
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonExcepTimeByDepart">
            <summary>
            8  异常处理时长--部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.AndonExcepTimeByPerson">
            <summary>
            9  异常处理时长--人员
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.traceData">
            <summary>
            10 追溯
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.KpisInfo">
            <summary>
            11 KPI 信息
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.TpmInfoOrder">
            <summary>
            12 设备模块工单量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSum.TpmInfoPerson">
            <summary>
            13 设备模块操作人数
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount">
             <summary>
            各质量模块 1,2,3 
             </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.Section">
            <summary>
            通道ID
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.Title">
            <summary>
            通道名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.IncomInspect">
            <summary>
            进料检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.ProcessInspect">
            <summary>
            过程检验
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.LabInspect">
            <summary>
            检验室送检
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.LabInspectCompalte">
            <summary>
            检验室送检
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.Rework">
            <summary>
            返工
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumQmsDataCount.Waste">
            <summary>
            报废
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount">
            <summary>
            安灯模块通道操作数量 4,5,6
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.Title">
            <summary>
            通道
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.Trigger">
            <summary>
            触发数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.Sign">
            <summary>
            签到数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.Done">
            <summary>
            完成数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.Redo">
            <summary>
            复线数量
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonDataCount.RateOfDone">
            <summary>
            完成率  = 复线数量 / 触发数量
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonExcepTime">
            <summary>
            安灯异常处理7,8,9
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonExcepTime.AvgAction">
            <summary>
            平均响应时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonExcepTime.AvgWorking">
            <summary>
            平均处理时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumAndonExcepTime.AvgReWork">
            <summary>
            平均复线时长
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTraceData.Sigle">
            <summary>
            单品追溯
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTraceData.Batch">
            <summary>
            批次追溯
            </summary>
        </member>
        <member name="T:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi">
            <summary>
            
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.Title">
            <summary>
            部门
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.Normal">
            <summary>
            KPI 正常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.Exception">
            <summary>
            KPI 异常
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.NotCfg">
            <summary>
            KPI 为维护
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.NotAction">
            <summary>
            为分配行动计划
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.LateAction">
            <summary>
            行动计划延迟
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.Pending">
            <summary>
            行动计划未关闭
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumKpi.Closed">
            <summary>
            行动计划关闭
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.Repairt">
            <summary>
            维修接单
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.Sign">
            <summary>
            维修签到
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.Done">
            <summary>
            维修完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.Plan">
            <summary>
            计划维护
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.PlanDone">
            <summary>
            计划维护完成
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseSumTpm.PlanPart">
            <summary>
            备件流动
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.OrderNumber">
            <summary>
            工单号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.ProductName">
            <summary>
            产品名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.MachineName">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.MaterialName">
            <summary>
            物料名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.ToolLocation">
            <summary>
            刀位号
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.NeedTime">
            <summary>
            需求时间
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.UserName">
            <summary>
            领用人
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.Location">
            <summary>
            推荐库位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseToolPreparationList.Count">
            <summary>
            当前库存
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTooLifeData.Name">
            <summary>
            设备名称
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTooLifeData.Location">
            <summary>
            刀位
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTooLifeData.ToolLife">
            <summary>
            寿命
            </summary>
        </member>
        <member name="P:Siger.Middlelayer.DashboardRepository.Response.ResponseGetTooLifeData.ToolNumber">
            <summary>
            道具编号
            </summary>
        </member>
    </members>
</doc>
